/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Form,
Icon,
Modal,
Radio,
Switch,
Tabs,
Tooltip,
} from 'ant-design-vue'
import SdCommonwordsList from '../sd-commonwords-list.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Card)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Switch)
Vue.use(Tabs)
Vue.use(Tooltip)

export default {
  SdCommonwordsList,
  SdDataTableEx,
  SdForm,
  SdFormItem,
}
